
Quantification tool - Bug #991

Data entered/changed on adjustment, pack size and pack price disappear from order tab when

execute the forecasting

12/10/2013 12:06 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/10/2013

Priority: Normal Due date: 01/10/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

- Entering information on adjustment, pack size and pack price columns at the order tab and not saving the forecasting, and then

making changes in the parameters tab and clicking execute, the data on adjustment, pack size and pack price columns disappear.

Should be correct to keep the data entered and use it in forecasting calculations.

- Changing existing data on adjustment, pack size and pack price columns at the order tab in a saved forecasting and then executing

the forecasting (even without making changes in the parameters), these data move back to the original one. Should be correct to

keep the new data entered and use it in forecasting calculations.

History

#1 - 01/08/2014 06:21 AM - Oleksii Kurasov

- Due date set to 01/10/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 01/27/2014 11:41 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
